
U++ - Task #1552

Add DeQtf documentation

10/11/2016 10:33 PM - Zbigniew Rebacz

Status: Approved Start date: 10/11/2016

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: Release 2017.1 Spent time: 0.00 hour

Description

I cannot commit due to limitation in privileges - i cannot add any file to RichText package.

History

#1 - 10/13/2016 09:13 AM - Miroslav Fidler

- Status changed from Patch ready to In Progress

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

Applied after fixing. Please keep the established format in docs:

- desc does not have 1.5 line spacing

- very first paragrah after "Functions" label should be 'end' style (so that there is no line ruler)

(close task after reading this :)

#2 - 10/13/2016 02:21 PM - Zbigniew Rebacz

Read :) I will change Informative Dialogs article to use 1.0 instead of 1.5 in desc.

#3 - 10/14/2016 01:33 PM - Zbigniew Rebacz

- Status changed from In Progress to Approved

Files

DeQtfDoc.diff 1.93 KB 10/11/2016 Zbigniew Rebacz
